input[type="text"]{padding-left:10px;box-sizing:border-box;}
input[type="password"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg7{background: url(../image/sub/svbg7.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{width:calc(100% - 20px);max-width:1480px;margin:0 auto;height:423px;display:table;position:relative;text-align:center;}
#sv_box > div > div{display:table-cell;vertical-align:middle;box-sizing:border-box;}
#sv_box > div > div h2{opacity: 0;font-size:40px;color:#fff;font-weight:bold;font-family: 'NanumMyeongjo';line-height:1.1;transform: translateY(40px);transition: all 1s ease;}


/* 활성화 */
/* 배경 줌 아웃 */
#sv_box{
	overflow: hidden;
	position: relative;
}

#sv_box::before{
	content:"";
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background: inherit;
	background-position: center;
	background-size: cover;
	z-index:0;

	transform: scale(1.2);
	transition: transform 6s ease-out;
}

/* 활성화 시 */
#sv_box.active::before{
	transform: scale(1);
}

/* 내부 콘텐츠 위로 올림 */
#sv_box > div{
	position: relative;
	z-index: 1;
}

/* 텍스트 초기 상태 */
#sv_box h2{
	opacity: 0;
	transform: translateY(40px);
	transition: all 1s ease;
}

/* 활성화 */
#sv_box.active h2{
	opacity: 1;
	transform: translateY(0);
}




.sub_bar{width:100%;margin:-60px auto 0;box-sizing:border-box;transition: .4s;background: rgba(40,49,69,0.5);position: relative;z-index:2;}
.sub_bar_wid{width:100%;max-width: 1180px;margin:0 auto;border-left: 1px solid rgba(215,206,186,0.3);box-sizing: border-box;}
.snavi_all > li{position:relative;float:left;height:60px;display:table;box-sizing:border-box;width:280px;}
.snavi_all > li:after{content:"";position:absolute;right:0;top:0;bottom:0;width:1px;background:rgba(215,206,186,0.3);}
.snavi_all > li:first-child{width:60px;box-sizing:border-box;text-align:center;}
.snavi_all > li:first-child > a{padding:0;background:none;font-size:0;}
.snavi_all > li:first-child > a:after{display: none;}
.snavi_all > li > a{position: relative;display:table-cell;vertical-align:middle;padding:0 28px;font-size:18px;color:#fff;line-height:20px;}
.snavi_all > li > a:after{content:"";position: absolute;right: 30px;top: 50%;margin-top:-4px;width: 13px;height: 7px;background:url('../image/sub/sny.png') no-repeat center center;transition: .4s;}
.snavi_all > li > a.on:after{transform: rotate(-180deg);}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:1;width:100%;box-sizing:border-box;padding:10px 28px;background:#947257;z-index:99;}
.snavi_all > li ul li{margin:15px 0;display:table;width:100%;}
.snavi_all > li ul li:last-child{border-bottom:none;}
.snavi_all > li ul li a{display:table-cell;vertical-align:middle;font-size:16px;color:#fff;line-height:17px;font-weight: 300;}
.snavi_all > li ul li a:hover{color:#fff;}



#scontent_wrap{width: 100%;margin: 0 auto;min-height: 500px;}
.sback_area{width: 100%;margin: 0 auto;background: #f8f8f8;}
.sback_cmg{width: 100%;margin: 0 auto;background: url(../image/sub/cmg_bg.jpg) no-repeat center center; background-size: cover;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:80px 0 120px;}
.ct_img{text-align:center;}


h3.scon_title{padding-bottom: 28px;margin-bottom:60px;text-align: center;position: relative;font-size: 40px;color:#3e4d64;font-weight: bold;line-height: 1;}
h3.scon_title:before{content:"";position: absolute;left: 50%;bottom: 0;margin-left: -30px;width: 60px;height: 6px;border-radius: 3px;background: #3e4d64;}

.scomp_area{width:100%;max-width:1680px;margin:0 auto;padding:80px 0 0;}
.scomp_wp{width: 100%;margin: 0 auto;background: #283145;padding-top: 30px;}
.scomp_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
.scomp_box{display: flex;align-items: flex-end;justify-content: space-between;}
.scomp_box > .lf_b{width: 52%;padding-bottom: 35px;}
.scomp_box > .rt_b{width: 46%;text-align: center;}
.scomp_box > .lf_b > p{font-size: 18px;color:#fff;font-weight: 500;}
.scomp_box > .lf_b > p span{margin-bottom: 14px;display: block;font-size: 40px;font-weight: normal;font-family: 'NanumMyeongjo';line-height:1.1;}
.scomp_box > .lf_b > ul li{margin-top: 27px;font-size: 17px;color:#fff;font-weight: 350;line-height: 1.5;}
.scomp_box > .lf_b > ul li.name{margin-top: 35px;}
.scomp_box > .lf_b > ul li.name span{display: inline-block;margin-left: 12px}

.sa_lines{margin-left: -20px;margin-top: -35px;display: flex;flex-wrap: wrap;}
.sa_lines > li{margin-left: 20px;margin-top: 35px;text-align: center;width: calc(33.333333% - 20px);}
.sa_lines > li > a{display: block;}
.sa_lines > li > a > .img{overflow: hidden;border-radius: 10px;}
.sa_lines > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.sa_lines > li > a > .tit{margin-top: 18px;font-size: 17px;color:#000;font-weight: 350;line-height: 1.2;}
.sa_lines > li > a > .tit strong{font-size: 22px;font-weight: bold;}
.sa_lines > li:hover > a > .img img{transform: scale(1.1,1.1);}

.pop_back{display: none;position:fixed;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:9999;}
.pop_box{position:relative;width: 100%;height:100%;margin:0 auto;z-index:99999;display:flex;justify-content:space-evenly;align-items:center;}
.pop_wp{position:relative;width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;background: #fff;box-sizing: border-box;padding: 30px;border-radius: 15px;box-sizing: border-box;display: flex;justify-content: space-between;}
.pop_out{position: absolute;right: 20px;top: 20px;font-size: 0;}
.pop_wp > .lf_b{width: 49.5%;}
.pop_wp > .rt_b{width: 46%;height: 100%;min-height: 670px;max-height: 670px;overflow-y:auto;padding:0 10px 0 0;margin-top: 20px;}
.pop_wp > .lf_b > span{display: inline-block;border-radius: 15px;overflow: hidden;}
.pop_wp > .rt_b > .rt_b_box{padding: 40px 10px 0 0;width: 100%;height: 100%;}
.pop_wp > .rt_b::-webkit-scrollbar{width: 2px;height: 1px;}
.pop_wp > .rt_b::-webkit-scrollbar-thumb {background: #222;;}
.pop_wp > .rt_b::-webkit-scrollbar-track{background:#e0e0e0;}
.pop_wp > .rt_b > .rt_b_box .title{padding-bottom: 20px;margin-bottom: 35px;border-bottom: 1px solid #283145;}
.pop_wp > .rt_b > .rt_b_box .title > p{font-size: 24px;color:#000;font-weight: 350;line-height: 1;}
.pop_wp > .rt_b > .rt_b_box .title > p strong{font-size: 32px;font-weight: bold;}
.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li + li{margin-top: 12px;}
.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li{padding-left: 25px;position: relative;font-size: 17px;color:#535353;font-weight: 350;}
.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li:before{content: "";position: absolute;left: 8px;top: 9px;width: 5px;height: 5px;border-radius: 100%;background: #283145;}

.sadd_wrap > ul{margin-left: -20px;display: flex;flex-wrap: wrap;}
.sadd_wrap > ul > li{margin-left: 20px;width: calc(100% - 20px);padding: 30px 0;border-bottom: 1px solid #dfdfdf;}
.sadd_wrap > ul > li.han{width: calc(50% - 20px);}
.sadd_wrap > ul > li > dl{padding-left: 82px;}
.sadd_wrap > ul > li.ico1 > dl{background:url('../image/sub/sad1.png') no-repeat left 2px;}
.sadd_wrap > ul > li.ico2 > dl{background:url('../image/sub/sad2.png') no-repeat left 2px;}
.sadd_wrap > ul > li.ico3 > dl{background:url('../image/sub/sad3.png') no-repeat left 2px;}
.sadd_wrap > ul > li.ico4 > dl{background:url('../image/sub/sad4.png') no-repeat left 2px;}
.sadd_wrap > ul > li > dl dt{font-size: 22px;color:#161616;font-weight: 500;line-height: 1.1;}
.sadd_wrap > ul > li > dl dd{margin-top: 20px;font-size: 17px;color:#161616;font-weight: 350;}
.sadd_wrap > ul > li > dl dd span{font-weight: 500;}

.spage_wp{margin-bottom: 60px;}
.spage_line{margin-left: -20px;margin-top: -4px;display: flex;flex-wrap: wrap;justify-content:center;}
.spage_line > li{margin-left: 20px;margin-top: 4px;width: calc(25% - 20px);text-align: center;height: 60px;display: table;}
.spage_line > li > a{display: table-cell;vertical-align: middle;background: #d3d0ce;border-radius: 13px;font-size: 18px;color:#161616;}
.spage_line > li.on > a{background: #947257;color:#fff;font-weight: 500;}

.rgt_box{display: flex;justify-content: space-between;}
.rgt_box > .img{width: 35.5%;}
.rgt_box > .boxs{width:60%;padding-top: 5px;}
.rgt_box > .img > div{display: inline-block;position: relative;}
.rgt_box > .img > div span{display: inline-block;border-radius: 15px;overflow: hidden;}
.rgt_box > .img > div span:after{content:"";position: absolute;right: -10px;top: 10px;bottom: -10px;left: 10px;border: 1px solid #ccbeb2;border-radius: 15px;z-index: -1;}
.rgt_box > .boxs p.btit{font-size: 30px;color:#3e4d64;font-family: 'NanumMyeongjo';line-height: 1.1;font-weight: bold;}
.rgt_box > .boxs p.btit.mt{margin-top: 50px;}
.rgt_box > .boxs p.btit.line2{line-height: 1.4;}
.rgt_box > .boxs .stxt li{margin-top: 26px;font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}
.rgt_box > .boxs .stxt li.bk{color:#161616;font-weight: 500;}
.rgt_box > .boxs .stxt li.bk2{font-size: 20px;color:#161616;font-weight: 500;}
.rgt_box > .boxs .stxt li span{color:#161616;font-weight: 500;}
.rgt_box > .boxs .stxt li.num > div{padding-left: 55px;padding-top: 9px;position: relative;}
.rgt_box > .boxs .stxt li.num > div + div{margin-top: 20px;}
.rgt_box > .boxs .stxt li.num > div > span{display: inline-block;position: absolute;left: 0;top: 0;width: 40px;height: 40px;line-height: 40px;border-radius: 100%;text-align:center;background: #3e4d64;font-size: 18px;color:#fff;font-weight: 500;}
.rgt_box > .boxs .stxt li.num > div > dl dt{margin-bottom: 5px;font-size: 18px;color:#161616;font-weight: 500;line-height: 1.1;}
.rgt_box > .boxs .stxt li.num > div > dl dd{font-size: 18px;color:#161616;font-weight: 400;line-height: 1.6;}
.rgt_box > .boxs .stxt li.num.bt > div{padding-top: 5px;}
.rgt_box > .boxs .stxt li.num.bt > div > dl dt{margin-bottom: 15px;font-size: 22px;color: #000;line-height: 1.4;}


h5.sctop_tit{margin-bottom: 40px;font-size: 30px;color:#3e4d64;font-family: 'NanumMyeongjo';line-height: 1.1;font-weight: bold;}

.rgt_wp > li{padding-bottom: 50px;margin-bottom: 40px;border-bottom: 1px solid #d9d9d9;display: flex;justify-content: space-between;}
.rgt_wp > li:last-child{padding-bottom: 0;margin-bottom: 0;border-bottom: 0;}
.rgt_wp > li:nth-child(even){flex-direction:row-reverse;}
.rgt_wp > li > .imgs{width: 35.5%;}
.rgt_wp > li > .abox{width:60%;padding-top: 20px;}
.rgt_wp > li > .imgs > div{display: inline-block;position: relative;}
.rgt_wp > li > .imgs > div span{display: inline-block;border-radius: 15px;overflow: hidden;}
.rgt_wp > li > .imgs > div span:after{content:"";position: absolute;right: -10px;top: 10px;bottom: -10px;left: 10px;border: 1px solid #ccbeb2;border-radius: 15px;z-index: -1;}
.rgt_wp > li > .abox > div{padding-left: 60px;padding-top: 8px;position: relative;}
.rgt_wp > li > .abox > div > span{display: inline-block;position: absolute;left: 0;top: 0;width: 40px;height: 40px;line-height: 40px;border-radius: 100%;text-align:center;background: #3e4d64;font-size: 18px;color:#fff;font-weight: 500;}
.rgt_wp > li > .abox > div > dl dt{margin-bottom: 16px;font-size: 22px;color:#000;font-weight: 500;line-height: 1.1;}
.rgt_wp > li > .abox > div > dl dt.st{font-size: 20px;line-height: 1.2;}
.rgt_wp > li > .abox > div > dl dt.line2{line-height: 1.5;font-size: 20px;margin-top: -3px;}
.rgt_wp > li > .abox > div > dl dd{font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}
.rgt_wp > li > .abox > div > dl dd.mt{margin-top: 20px;}
.rgt_wp > li > .abox > div > dl dd.ps{padding-left: 20px;position: relative;}
.rgt_wp > li > .abox > div > dl dd.ps > span{position: absolute;left: 0;top: 0;}
.rgt_wp > li > .abox > div.mt{margin-top: 25px;}
.rgt_wp > li > .abox > ol li{font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}
.rgt_wp > li > .abox > ol li span{display: block;font-size: 22px;color:#000;font-weight: 500;line-height: 1.1;margin-bottom: 20px;}
.rgt_wp > li > .abox > ol li.sma{margin-top: 15px;position: relative;padding-left: 20px;}
.rgt_wp > li > .abox > ol li.sma:before{content:"▶";position: absolute;left: 0;top: 0;}
.rgt_wp > li:nth-child(even) > .imgs > div span:after{right: 10px;left: -10px;}
.rgt_wp > li > .abox > ol li ul.spa{padding:15px;background:#fafafa;}
.rgt_wp > li > .abox > ol li ul.spa > li{position:relative;padding-left:30px;}
.rgt_wp > li > .abox > ol li ul.spa > li em{font-style:normal;position:absolute;left:0;}

.lt_rs > li + li{margin-top: 10px;}
.lt_rs > li{display: flex;align-items: center;}
.lt_rs > li > span{display: inline-block;width: 320px;text-align: center;line-height: 54px;background: #3e4d64;border-radius: 15px;font-size: 22px;color:#fff;font-weight: 500;}
.lt_rs > li > p{margin-left: 15px;width: calc(100% - 335px);font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}

.lt_rs.typ2{margin-top: 25px;}
.lt_rs.typ2 > li + li{margin-top: 20px;}
.lt_rs.typ2 > li > span{width: 260px;text-align: center;}
.lt_rs.typ2 > li > p{width: calc(100% - 275px);}


.sline_img{margin: 35px 0}
.sline_img > div{display: inline-block;position: relative;}
.sline_img > div span{display: inline-block;border-radius: 15px;overflow: hidden;}
.sline_img > div span:after{content:"";position: absolute;right: -10px;top: 10px;bottom: -10px;left: 10px;border: 1px solid #ccbeb2;border-radius: 15px;z-index: -1;}
.star_text{display: table;font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}
.star_text span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 4px;}


.ogr_area{text-align: center;background: #f8f8f8;padding: 60px 10px;width: calc(100% - 20px);max-width: 1680px;margin: -120px auto 120px;box-sizing: border-box;}

.tm_text li{margin-bottom: 30px;font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}

.fqt_txt{text-align: center;margin-bottom: 40px;background: #f4f4f4;border-radius: 15px;padding: 20px 10px;font-size: 18px;color:#3d3d3d;font-weight: 300;}
.fqt_txt span{color:#000;font-weight: 500;}

.txt_tab_bg{border-top:1px solid #000;}
.txt_tab th{text-align:left;color:#000;font-size:20px;font-weight:500;padding:8px 8px 8px 30px;border-bottom:1px solid #dfdfdf;background:#fafafa;}
.txt_tab td{text-align:left;color:#000;font-size:17px;padding:8px;border-bottom:1px solid #dfdfdf;}
.txt_tab td .b_sz{width: 100%;}
.txt_tab td .m_sz{width: 100%;max-width:370px;}
.txt_tab td .s_sz{width: 100%;max-width:160px;}
.txt_tab td input[type="text"]{width:100%;height: 42px;border:1px solid #dfdfdf;}
.txt_tab td input[type="password"]{width:100%;height: 42px;border:1px solid #dfdfdf;}
.txt_tab td select{width:100%;height: 42px;border:1px solid #dfdfdf;font-size: 17px;padding-left: 10px;background: url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.txt_tab td select::-ms-expand{display: none;}
.txt_tab td input[type="file"]{width:100%;height: 42px;border:1px solid #dfdfdf;line-height:42px;box-sizing:border-box;padding-left: 10px;}
.txt_tab td textarea{width:100%;height: 180px;border:1px solid #dfdfdf;box-sizing:border-box;}
.txt_tab td .lines{display: flex;align-items:center;}
.txt_tab td .ck{margin-left: 15px;font-size: 0;}
.txt_tab td .ck > span{display: inline-block;position:relative;}
.txt_tab td .ck > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.txt_tab td .ck > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:25px;color: #000;font-size: 18px;height: 25px;padding-left:30px;}
.txt_tab td .ck > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.txt_tab td .ck > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}
.txt_tab td .par_box{display: flex;align-items:center;}
.txt_tab td .par_box .par{width: 120px;height: 60px;border: 1px solid #dfdfdf;display: table;text-align: center;}
.txt_tab td .par_box .par > span{display:table-cell;vertical-align:middle;padding: 5px;}
.txt_tab td .par_box .boxs{margin-left: 5px;max-width: 140px;}
.txt_tab td .par_box .boxs input{width: 100%;height: 60px;box-sizing: border-box;border: 1px solid #dfdfdf;}
.txt_tab td .par_b{margin-top: 10px;font-size: 17px;color:#000;font-weight: 300;}
.txt_tab td .tel_box > div{float:left;margin-right:10px;width: 30%;max-width:100px;position:relative;}
.txt_tab td .tel_box > div:after{content:"";position:absolute;right:-7px;top:50%;width:4px;height:1px;background:#000;}
.txt_tab td .tel_box > div:last-child{margin-right:0;}
.txt_tab td .tel_box > div:last-child:after{display: none;}
.txt_tab td .tel_box > div input[type="text"]{text-align:center;padding-left:0;}
.txt_tab td .tel_box > div input[type="password"]{text-align:center;padding-left:0;}
.txt_tab td .mail_box > div{float:left;margin-right:10px;width:180px;position:relative;}
.txt_tab td .mail_box > div:first-child{margin-right:20px;}
.txt_tab td .mail_box > div:last-child{margin-right:0;}
.txt_tab td .mail_box > div:first-child:after{content:"@";position:absolute;right:-20px;top:0;width:20px;text-align:center;font-size:15px;color:#000;font-weight:300;line-height:35px;}

.fbtn_area{margin-top: 40px;display: flex;justify-content:space-between;align-items:center;}
.ck_box > span{display: inline-block;position:relative;}
.ck_box > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.ck_box > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:24px;color: #000;font-size: 17px;height: 22px;padding-left:30px;}
.ck_box > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.ck_box > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}



.botcik_box{margin-bottom: 40px;border: 1px solid #dfdfdf;padding: 10px;display:flex;justify-content: space-between;align-items:center;}
.botcik_box_lf{padding-left: 5px;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt{width: 80%;max-width: 520px;display: flex;justify-content: space-between;align-items:center;}
.botcik_box_rt > p{width: 14%;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt > .sel_box{width: 22%;}
.botcik_box_rt > .sel_box select{padding-left: 10px;width: 100%;height:50px;border: 0;font-size: 16px;color:#000;font-weight: 300;background: #eeefef url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > .sel_box select::-ms-expand{display: none;}
.botcik_box_rt > .inp_box{width: 60%;position: relative;}
.botcik_box_rt > .inp_box input{width: 100%;height:50px;border: 0;background: #eeefef;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt > .inp_box > a{display: inline-block;font-size: 0;position:absolute;right: 12px;top: 12px;}

.page_all{text-align: center;margin-top: 50px;}
.page_all > a{display: inline-block;}
.page_all > a.page{color:#525252;font-size:13px;vertical-align: middle;display: inline-block;text-align: center;border:1px solid #dfdfdf;width: 37px;height: 37px;line-height: 37px;}
.page_all > a.on{color:#1a305f;border:1px solid #1a305f;}

.ibt_v_top{text-align:center;margin-bottom: 45px;}
.ibt_v_top_tit{margin-bottom: 18px;padding-bottom: 18px;border-bottom:1px solid #dfdfdf;color:#000;font-size:20px;font-weight:600;}
.ibt_v_top_txt{color:#4f4f4f;font-size:15px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:30px;}
.ibt_v_top_txt > span:after{content:"/";position:absolute;right: -20px;top: 1px;font-size:14px;color:#4f4f4f;font-weight:300;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_top_txt > span:last-child:after{display: none;}
.ibt_v_file{text-align:center;border:1px solid #dfdfdf;background: #fafafa;padding:15px;}
.ibt_v_file > a{color:#4f4f4f;font-size:15px;}
.ibt_v_ny{border:1px solid #dfdfdf;border-top: 0;padding:15px;min-height:400px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:120px;height:60px;line-height:60px;border-radius: 60px;text-align:center;color:#676767;font-size:18px;border:1px solid #ccc;background:#fafafa;}
a.y_btn{display:inline-block;text-align:center;border:1px solid #000;padding:0 15px;min-width:120px;height:60px;line-height:60px;border-radius: 60px;font-size:18px;color:#000;}

button.y_btn{display:inline-block;text-align:center;border:1px solid #000;padding:0 15px;min-width:120px;height:60px;line-height:60px;border-radius: 60px;font-size:18px;color:#000;cursor:pointer;}

.etc_tab{border-top: 1px solid #000;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:600;padding:15px 10px;border-bottom:1px solid #dfdfdf;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;font-weight:300;word-break:break-all;padding:15px 10px;border-bottom:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:300;}
.etc_tab td span.q_on{color:#1844c1;}
.etc_tab td span.q_off{color:#d12828;}
.etc_tab td.list > a.qc_a{padding-left: 20px;background: url(../image/sub/ac1.png) no-repeat left center;}
.etc_tab td.list > a.sc_ic{padding-left: 20px;background: url(../image/sub/ac2.png) no-repeat left center;}

.rt_btn{text-align: right;margin-top: 30px;}
.ct_btn{text-align: center;margin-top: 40px;}


.apw_tit{text-align: center;font-size: 20px;color:#676767;font-weight: 500;margin-bottom: 35px;}
.apw_box{width: 100%;max-width: 760px;box-sizing: border-box;padding: 40px;margin: 0 auto;border: 1px solid #dfdfdf;background: #fafafa;text-align: center;}
.apw_box > p{font-size: 17px;color:#000;font-weight: 300;}
.apw_box > p + p{margin-top: 10px;}
.apw_box > .box{margin-top: 40px;padding: 40px 10%;border: 1px solid #dfdfdf;background: #fff;display:flex;justify-content: space-between;align-items:center;}
.apw_box > .box > p{font-size: 17px;color:#000;font-weight: 300;width: 75px;}
.apw_box > .box > a{display: inline-block;width: 100px;line-height: 60px;text-align:center;background: #242424;font-size: 18px;color:#fff;font-weight: 300;}

.apw_box > .box > button{display: inline-block;width: 100px;line-height: 60px;text-align:center;background: #242424;font-size: 18px;color:#fff;font-weight: 300;border:0;cursor:pointer;}

.apw_box > .box > div{width: calc(100% - 185px);}
.apw_box > .box > div input{width: 100%;height: 60px;box-sizing: border-box;border: 0;background: #efefef;}





.sitemap{border-top:1px solid #000;}
.sitemap > li{border-bottom:1px solid #dfdfdf;padding: 30px 10px 30px 250px;position:relative;}
.sitemap > li > a{display:inline-block;position:absolute;left:10px;top:50%;margin-top: -20px;font-size:26px;color:#947257;font-weight:600;line-height:40px;}
.sitemap > li > ul > li{display: inline-block;margin:5px 50px 5px 0;position:relative;vertical-align:top;}
.sitemap > li > ul > li > a{padding-left: 18px;position:relative;display: inline-block;font-size:18px;color:#000;line-height:20px;}
.sitemap > li > ul > li > a:after{content:"";position:absolute;left:0;top:7px;width: 6px;height: 6px;border-radius: 100%;background: #6d6d6d;}
.sitemap > li > ul > li:hover > a{color:#947257;}
.sitemap > li > ul > li > ul{margin-top: 10px;padding-left: 18px;}
.sitemap > li > ul > li > ul > li + li{margin-top: 5px;}
.sitemap > li > ul > li > ul > li > a{display: inline-block;font-size: 15px;}
.sitemap > li > ul > li > ul > li > a:hover{color:#947257;}

.police_box{border: 1px solid #dfdfdf;padding: 20px;min-height: 600px;font-size: 16px;color:#333;font-weight: 300;line-height: 1.3;padding-left:40px;}

.police_box p.tit{font-size: 20px;color:#000;font-weight: bold;line-height: 1.6;margin-bottom:10px;position:relative;margin-left:-20px;}

@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	.snavi_all > li:first-child{text-align:center;}
}

@media screen and (max-width:1024px){
	#sv_box > div{height:350px;}
	#sv_box > div > div h2{padding-bottom: 25px;font-size:38px;}

	



}

@media screen and (max-width:767px){
	#sv_box > div{height:220px;}
	#sv_box > div > div h2{font-size:32px;}
	
	.sub_bar{margin:-50px auto 0;}
	.snavi_all > li{height:50px;width:calc((100% - 50px) / 2);}
	.snavi_all > li:first-child{width:50px;}
	.snavi_all > li:last-child:after{display: none;}
	.snavi_all > li > a{padding:0 8px;font-size:15px;}
	.snavi_all > li > a:after{right: 8px;}
	.snavi_all > li ul{padding:5px 10px;}
	.snavi_all > li ul li{margin:12px 0;display:table;width:100%;}
	.snavi_all > li ul li a{font-size: 14px;}
	
	.sconts_wid{padding:55px 0 70px;}

	h3.scon_title{padding-bottom: 20px;margin-bottom:40px;font-size: 32px;}
	h3.scon_title:before{margin-left: -25px;width: 50px;height: 4px;border-radius: 2px;}

	.scomp_area{padding:60px 0 0;}
	.scomp_wp{padding-top:45px;}
	.scomp_box{display: block;}
	.scomp_box > .lf_b{width: auto;}
	.scomp_box > .rt_b{width: auto;}
	.scomp_box > .lf_b > p{font-size: 16px;}
	.scomp_box > .lf_b > p span{margin-bottom: 10px;font-size: 30px;}
	.scomp_box > .lf_b > ul li{margin-top: 18px;font-size: 15px;}
	.scomp_box > .lf_b > ul li.name{margin-top: 25px;}
	.scomp_box > .rt_b img{max-width: 84%;}
	
	.pop_wp{padding: 40px 15px 30px;display: block;box-sizing: border-box;width: calc(100% - 20px);height: 96vh;overflow-y: auto;border-radius: 0;}
	.pop_out{right: 15px;top: 8px;}
	.pop_wp > .lf_b{width: auto;}
	.pop_wp > .rt_b{width: auto;height: auto;min-height: auto;max-height: auto;padding:0;overflow-y: hidden;}
	.pop_wp > .rt_b > .rt_b_box{padding: 0;}
	.pop_wp > .rt_b > .rt_b_box .title{padding-bottom: 15px;margin-bottom: 15px;}
	.pop_wp > .rt_b > .rt_b_box .title > p{font-size: 16px;}
	.pop_wp > .rt_b > .rt_b_box .title > p strong{font-size: 24px;}
	.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li + li{margin-top: 6px;}
	.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li{padding-left: 12px;font-size: 15px;}
	.pop_wp > .rt_b > .rt_b_box .b_nys > ul > li:before{left: 4px;top: 7px;width: 3px;height: 3px;}
	
	.spage_wp{margin-bottom: 45px;}
	.spage_line{margin-left: -4px;}
	.spage_line > li{margin-left: 4px;width: calc(50% - 4px);height: 46px;}
	.spage_line.line3 > li{width: calc(33.333333% - 4px);}
	.spage_line > li > a{border-radius: 8px;font-size: 16px;}

	.rgt_box{display: block;}
	.rgt_box > .img{width: auto;}
	.rgt_box > .boxs{width:auto;margin-top: 25px;}
	.rgt_box > .boxs p.btit{font-size: 25px;}
	.rgt_box > .boxs .stxt li.bk2{font-size: 18px;}
	.rgt_box > .boxs .stxt li{margin-top: 15px;font-size: 15px;}
	.rgt_box > .boxs .stxt li br{display: none;}
	.rgt_box > .boxs .stxt li.num > div{padding-left: 40px;padding-top: 6px;}
	.rgt_box > .boxs .stxt li.num > div + div{margin-top: 20px;}
	.rgt_box > .boxs .stxt li.num > div > span{width: 30px;height: 30px;line-height: 30px;font-size: 15px;}
	.rgt_box > .boxs .stxt li.num > div > dl dt{font-size: 17px;}
	.rgt_box > .boxs .stxt li.num > div > dl dd{font-size: 16px;}
	.rgt_box > .boxs .stxt li.num.bt > div{padding-top: 3px;}
	.rgt_box > .boxs .stxt li.num.bt > div > dl dt{margin-bottom: 10px;font-size: 18px;}

	h5.sctop_tit{font-size: 26px;}

	.rgt_wp > li{padding-bottom: 40px;margin-bottom: 30px;display: block;}
	.rgt_wp > li > .imgs{width: auto;text-align: center;}
	.rgt_wp > li > .abox{width:auto;padding-top: 20px;margin-top: 15px;}
	.rgt_wp > li > .abox > div{padding-left: 40px;padding-top: 5px;}
	.rgt_wp > li > .abox > div > span{width: 30px;height: 30px;line-height: 30px;font-size: 15px;color:#fff;font-weight: 500;}
	.rgt_wp > li > .abox > div > dl dt{margin-bottom: 15px;font-size: 20px;}
	.rgt_wp > li > .abox > div > dl dt.st{font-size: 18px;}
	.rgt_wp > li > .abox > div > dl dt.line2{font-size: 18px;margin-top: -2px;}
	.rgt_wp > li > .abox > div > dl dd{font-size: 15px;}
	.rgt_wp > li > .abox > ol li{font-size: 15px;}
	.rgt_wp > li > .abox > ol li span{font-size: 20px;}

	.lt_rs > li + li{margin-top: 20px;}
	.lt_rs > li{display: block;}
	.lt_rs > li > span{width: auto;line-height: 1.2;padding: 12px 15px;font-size: 18px;}
	.lt_rs > li > p{padding-left: 15px;margin-top: 8px;margin-left: 0;width: auto;font-size: 16px;}
	.lt_rs.typ2 > li > span{width: auto;}
	.lt_rs.typ2 > li > p{width: auto;}

	.sline_img{margin: 35px 0}
	.sline_img > div{display: inline-block;position: relative;}
	.sline_img > div span{display: inline-block;border-radius: 15px;overflow: hidden;}
	.sline_img > div span:after{content:"";position: absolute;right: -10px;top: 10px;bottom: -10px;left: 10px;border: 1px solid #ccbeb2;border-radius: 15px;z-index: -1;}
	.star_text{display: table;font-size: 17px;color:#535353;font-weight: 350;line-height: 1.6;}
	.star_text span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 4px;}

	.ogr_area{padding: 40px 10px;margin: -70px auto 70px;box-sizing: border-box;}
	
	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;font-size: 17px;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td .mail_box > div{margin-right:20px;width:calc(100% - 20px);margin-bottom:10px;}
	.txt_tab td .mail_box > div:last-child{margin-bottom:0;}

	a.white_l{min-width:60px;height:44px;line-height:44px;font-size:16px;}
	a.y_btn{min-width:60px;height:44px;line-height:44px;font-size:16px;}

	button.y_btn{min-width:60px;height:44px;line-height:44px;font-size:16px;}

	.botcik_box{padding: 0;display:block;border: 0;}
	.botcik_box_lf{padding-left: 0;margin-bottom: 10px;}
	.botcik_box_rt{width: auto;max-width: 768px;}
	.botcik_box_rt > p{display: none;}
	.botcik_box_rt > .sel_box{width:100px;}
	.botcik_box_rt > .sel_box select{height:40px;font-size: 15px;}
	.botcik_box_rt > .inp_box{width: calc(100% - 104px);}
	.botcik_box_rt > .inp_box input{height:40px;font-size: 15px;}
	.botcik_box_rt > .inp_box > a{right: 8px;top: 7px;}

	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;align-items: center;}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;}
	.etc_tab td.list > a{width:calc(100% - 80px);}
	.etc_tab td.mor_none{display: none;}

	.apw_box{padding: 30px 15px;}
	.apw_box > p + p{margin-top: 5px;}
	.apw_box > .box{margin-top: 30px;padding: 20px 20px;}
	.apw_box > .box > p{display: none;}
	.apw_box > .box > a{width: 80px;line-height: 45px;font-size: 16px;}
	
	.apw_box > .box > button{width: 80px;line-height: 45px;font-size: 16px;}

	.apw_box > .box > div{width: calc(100% - 85px);}
	.apw_box > .box > div input{height: 45px;}

}

@media screen and (max-width:640px){
	.sa_lines{margin-left: -4px;margin-top: -25px;}
	.sa_lines > li{margin-left: 4px;margin-top: 25px;width: calc(50% - 4px);}
	.sa_lines > li > a > .tit{margin-top: 12px;font-size: 13px;}
	.sa_lines > li > a > .tit strong{font-size: 16px;}
	
	.sadd_wrap{margin-top: 10px;}
	.sadd_wrap > ul > li{padding: 20px 0;}
	.sadd_wrap > ul > li.han{width: calc(100% - 20px);}
	.sadd_wrap > ul > li > dl{padding-left: 52px;}
	.sadd_wrap > ul > li.ico1 > dl{background-size: 40px;}
	.sadd_wrap > ul > li.ico2 > dl{background-size: 40px;}
	.sadd_wrap > ul > li.ico3 > dl{background-size: 40px;}
	.sadd_wrap > ul > li.ico4 > dl{background-size: 40px;}
	.sadd_wrap > ul > li > dl dt{font-size: 18px;}
	.sadd_wrap > ul > li > dl dd{margin-top: 10px;font-size: 15px;}

	.sitemap > li{padding: 30px 10px;}
	.sitemap > li > a{display:block;position:static;margin-top: 0;font-size:22px;line-height:1;margin-bottom: 12px;}
	.sitemap > li > ul > li{margin:5px 20px 5px 0;}
	.sitemap > li > ul > li > a{padding-left: 12px;font-size:16px;}
	.sitemap > li > ul > li > a:after{top:9px;width: 4px;height: 4px;}

}	

@media screen and (max-width:520px){
	
}

@media screen and (max-width:420px){
	

}










